> ## Documentation Index
> Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get cars



## OpenAPI

````yaml get /external/rental-cars/whitelisted
openapi: 3.1.0
info:
  title: CameraPark Fleet car management
  description: |

    Manage your CameraPark fleet.
  version: 1.0.0
servers:
  - url: https://gated.europe.ezprk.net:14444
    description: Generated server url
security: []
paths:
  /external/rental-cars/whitelisted:
    get:
      tags:
        - CameraPark Fleet API
      summary: Get cars
      operationId: getWhitelistedRentalCars
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/ActiveRentalCarListResponse'
      deprecated: true
components:
  schemas:
    ActiveRentalCarListResponse:
      type: object
      properties:
        values:
          type: array
          items:
            type: string

````